body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #181818;
	background-repeat:repeat-y;
	background-position:center top;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
h1
{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #ffffff;
	text-transform: uppercase;
}
h2
{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #c1272d;
    margin-bottom: 0px;
	line-height: 1.5em;
}
h3
{
	font-family: "Century Gothic", Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #c1272d;
    margin-top: 0px;
    margin-bottom: 2px;
	line-height: 1.3em;
	text-transform: uppercase;
}
.gray
{
	color: #444444;
}
.white
{
	color: #ffffff;
}
.red
{
	color: #c1272d;
}
p, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 1.8em;
}
.speakers-photo
{
	margin: 5px 10px 0px 0px;
}
#menu
{
	float:left;
	top:0;
	right:0;
	width:100%;
	background-color: #000000;
}

#year
{
	float:left;
	top:0;
	right:0;
	width:100%;
	background-color: #000000;
}

#container-bg
{
	float:left;
	top:0;
	right:0;
	width:100%;
	background-color: #000000;
}
#container
{
	margin-left:auto;
	margin-right:auto;
	width:800px;
}
#container-home-main
{
	float:left;
	margin-left:auto;
	margin-right:auto;
	width:500px;
	background-color: #eeeeee;
}
#container-home-right
{
	float:right;
	top:0;
	left:0;
	width:300px;
}
#container-left
{
	float:left;
	top:0;
	left:0;
	width:550px;
}
#container-right
{
	float:right;
	top:0;
	right:0;
	width:280px;
}
#footer
{
	float:left;
	top:0;
	right:0;
	width:100%;
	background-color: #181818;
}
a:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c1272d;
	text-decoration: none;
	border-bottom: 1px dotted #c1272d; 
}
a:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c1272d;
	text-decoration: none;
	border-bottom: 1px dotted #c1272d; 
}
a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000; 
}
a:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #c1272d;
	text-decoration: none;
	border-bottom: 1px dotted #c1272d; 
}
a.h1:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #c1272d;
	text-decoration: none;
}
a.h1:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #c1272d;
	text-decoration: none;
}
a.h1:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.h1:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #c1272d;
	text-decoration: none;
}
.year
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
a.year:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	border-bottom:0;
}
a.year:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	border-bottom:0;
}
a.year:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #dddddd;
	text-decoration: none;
	border-bottom:0;
}
a.year:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	border-bottom:0;
}
a.white:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 0px;
}
a.white:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 0px;
}
a.white:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 1px dotted #ffffff;
}
a.white:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-decoration: none;
	border-bottom: 0px;
}
a.black:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}
a.black:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px dotted #000000;
}
a.black:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c1272d;
	text-decoration: none;
	border-bottom: 1px dotted #c1272d;
}
a.black:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border-bottom: 0px;
	border-bottom: 1px dotted #000000;
}
a.title:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border-bottom: 0px;
}
a.title:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border-bottom: 0px;
}
a.title:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #c1272d;
	text-decoration: none;
	border-bottom: 0px;
}
a.title:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
	border-bottom: 0px;
}
.footer
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
}
a.footer:link
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a.footer:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
a.footer:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #eeeeee;
	text-decoration: none;
}
a.footer:active
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
}
.padded
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-size: 11px;
	color: #000000;
	line-height: 1.8em;
    margin-bottom: 20px;
    overflow: hidden;
 	padding: 10px;
}
.box
{
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
	padding: 0px;
    border-radius: 0px; 
}
.box-red
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #c1272d;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
 	padding: 10px;
    border-radius: 0px; 
}
.box-232323
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #232323;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
 	padding: 10px;
    border-radius: 0px; 
}
.box-363636
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #363636;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
 	padding: 10px;
    border-radius: 0px; 
}
.box-777777
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #777777;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
 	padding: 10px;
    border-radius: 0px; 
}
.bg-eeeeee
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #eeeeee;
	font-size: 11px;
	color: #000000;
	line-height: 1.8em;
	padding: 10px;
}
.bg-red
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #c1272d;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
	padding: 10px;
}
.bg-363636
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #363636;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
 	padding: 10px;
}
.bg-777777
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #777777;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
 	padding: 10px;
}
.box-33
{
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
	padding: 0px;
    border-radius: 0px; 
	min-height: 130px;
}
.padded-33
{
	background-color: #ffffff;
	padding: 10px;
	min-height: 130px;
}
.feature
{
	background-color: #ffffff;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
    margin-bottom: 10px;
    overflow: hidden;
	padding: 0px;
    border-radius: 0px; 
}
.program
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 1.8em;
    overflow: hidden;
 	padding: 3px;
}
.breaks
{
	background-color: #eeeeee;
}
.keynote
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #c1272d;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
}
.adoption
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ec008c;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
}
.approaches
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #0d9c4a;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
}
.build
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #ffe600;
	font-size: 11px;
	color: #000000;
	line-height: 1.8em;
}
.design
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #6950a1;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
}
.innovation
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #f37021;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
}
.leadership
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #358ccb;
	font-size: 11px;
	color: #ffffff;
	line-height: 1.8em;
}